﻿/*
SQLyog Community Edition- MySQL GUI v6.03
Host - 5.0.18-nt : Database - arcane411
*********************************************************************
Server version : 5.0.18-nt
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

create database if not exists `arcane411`;

USE `arcane411`;

/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

/*Table structure for table `tbl_activitylog` */

DROP TABLE IF EXISTS `tbl_activitylog`;

CREATE TABLE `tbl_activitylog` (
  `d_TimeStamp` datetime NOT NULL default '0000-00-00 00:00:00',
  `v_UserID` varchar(32) NOT NULL default '',
  `v_ActivityDesc` varchar(255) default NULL,
  `i_AutoIncr` bigint(10) NOT NULL auto_increment,
  PRIMARY KEY  (`d_TimeStamp`,`v_UserID`,`i_AutoIncr`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_activitylog` */

/*Table structure for table `tbl_agentlog` */

DROP TABLE IF EXISTS `tbl_agentlog`;

CREATE TABLE `tbl_agentlog` (
  `i_id` bigint(10) NOT NULL auto_increment,
  `v_userid` varchar(64) default NULL,
  `v_phoneNum` varchar(32) default NULL,
  `v_PhoneIp` varchar(32) default NULL,
  `d_InfoTime` datetime default NULL,
  `i_state` int(2) default NULL,
  PRIMARY KEY  (`i_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_agentlog` */

/*Table structure for table `tbl_agentloginstatus` */

DROP TABLE IF EXISTS `tbl_agentloginstatus`;

CREATE TABLE `tbl_agentloginstatus` (
  `v_UserId` varchar(64) default NULL,
  `v_Name` varchar(64) default NULL,
  `v_IpAddress` varchar(64) default NULL,
  `v_ExtnNum` varchar(64) default NULL,
  `d_LoginTime` datetime default NULL,
  `d_LogoutTime` datetime default NULL,
  `i_Status` int(1) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_agentloginstatus` */

/*Table structure for table `tbl_agentwscapsetting` */

DROP TABLE IF EXISTS `tbl_agentwscapsetting`;

CREATE TABLE `tbl_agentwscapsetting` (
  `i_ID` int(4) NOT NULL auto_increment,
  `v_WsIP` varchar(32) NOT NULL default '',
  `v_Desc` varchar(255) default NULL,
  `v_Extn` varchar(64) default NULL,
  `v_PhoneIP` varchar(32) default NULL,
  `i_CaptureType` int(4) default NULL,
  `i_CompressionIndex` int(4) default NULL,
  `i_AudioVideoMix` int(4) default NULL,
  `i_maxVideoTime` int(8) default NULL,
  `i_FramePerSec` int(4) default NULL,
  `i_KeepRemoteCap` int(1) default NULL,
  `i_RemoveAudio` int(1) default NULL,
  PRIMARY KEY  (`i_ID`,`v_WsIP`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_agentwscapsetting` */

/*Table structure for table `tbl_alarm` */

DROP TABLE IF EXISTS `tbl_alarm`;

CREATE TABLE `tbl_alarm` (
  `i_Id` bigint(10) NOT NULL auto_increment,
  `d_DateTime` datetime default NULL,
  `i_Type` int(2) default NULL,
  `v_Descrip` varchar(255) default NULL,
  `i_status` int(2) default NULL,
  `d_LastActionTime` datetime default NULL,
  `v_updatedBy` varchar(255) default NULL,
  `v_Remarks` varchar(255) default NULL,
  PRIMARY KEY  (`i_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_alarm` */

/*Table structure for table `tbl_alertfile` */

DROP TABLE IF EXISTS `tbl_alertfile`;

CREATE TABLE `tbl_alertfile` (
  `v_PhoneNo` varchar(20) NOT NULL default '',
  `v_FilePath` varchar(255) default NULL,
  `v_SMSNo` varchar(16) default NULL,
  `v_DialOutNo` varchar(16) default NULL,
  `i_IsSMSAlert` int(1) default '0',
  `i_IsDialoOutAlert` int(1) default '0',
  `i_IsFileAlert` int(1) default '0',
  PRIMARY KEY  (`v_PhoneNo`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_alertfile` */

/*Table structure for table `tbl_autobkplog` */

DROP TABLE IF EXISTS `tbl_autobkplog`;

CREATE TABLE `tbl_autobkplog` (
  `v_SessionId` varchar(32) default NULL,
  `d_bkTime` datetime default NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `tbl_autobkplog` */

/*Table structure for table `tbl_autoincrement` */

DROP TABLE IF EXISTS `tbl_autoincrement`;

CREATE TABLE `tbl_autoincrement` (
  `v_sessionid` varchar(32) default NULL,
  `i_AutoIncrtNo` bigint(10) NOT NULL auto_increment,
  `i_recserverid` int(4) NOT NULL default '0',
  PRIMARY KEY  (`i_AutoIncrtNo`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_autoincrement` */

/*Table structure for table `tbl_bkphistory` */

DROP TABLE IF EXISTS `tbl_bkphistory`;

CREATE TABLE `tbl_bkphistory` (
  `i_id` bigint(10) NOT NULL auto_increment,
  `v_BkpSessionId` varchar(64) default NULL,
  `d_DateOfBkp` datetime default NULL,
  `v_SerialNo` varchar(32) default NULL,
  `v_BkpTakenBy` varchar(64) default NULL,
  `d_BkpStartDt` datetime default NULL,
  `d_BkpEndDt` datetime default NULL,
  `i_Count` bigint(10) default NULL,
  `v_BkpFileName` varchar(255) default NULL,
  `i_BkpMode` int(1) default NULL,
  `v_VolLabel` varchar(64) default NULL,
  `i_BkpType` int(1) default NULL,
  PRIMARY KEY  (`i_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_bkphistory` */

/*Table structure for table `tbl_callinfo` */

DROP TABLE IF EXISTS `tbl_callinfo`;

CREATE TABLE `tbl_callinfo` (
  `i_id` int(11) NOT NULL auto_increment,
  `d_ActivityTime` datetime default NULL,
  `d_TimeStamp` datetime default NULL,
  `i_TimeSlot` int(3) default NULL,
  `v_ExtentionNo` varchar(64) default NULL,
  `i_Duration` int(4) default NULL,
  `v_CallerID` varchar(64) default NULL,
  `i_CallType` int(1) default NULL,
  `i_Status` int(1) default NULL,
  PRIMARY KEY  (`i_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_callinfo` */

/*Table structure for table `tbl_callreason` */

DROP TABLE IF EXISTS `tbl_callreason`;

CREATE TABLE `tbl_callreason` (
  `i_reasonid` int(11) NOT NULL default '0',
  `v_reasontype` varchar(24) NOT NULL default '',
  `v_reasonmajor` varchar(128) NOT NULL default '',
  `v_reasonminor` varchar(128) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_callreason` */

/*Table structure for table `tbl_callref` */

DROP TABLE IF EXISTS `tbl_callref`;

CREATE TABLE `tbl_callref` (
  `iId` int(11) NOT NULL auto_increment,
  `iCallRef` int(6) default NULL,
  `vCallerNum` varchar(32) default NULL,
  `vCalledNum` varchar(32) default NULL,
  `iType` int(2) default NULL,
  `dTime` datetime default NULL,
  `iSource` int(1) default NULL,
  PRIMARY KEY  (`iId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_callref` */

/*Table structure for table `tbl_calltypes` */

DROP TABLE IF EXISTS `tbl_calltypes`;

CREATE TABLE `tbl_calltypes` (
  `i_calltypeid` int(4) NOT NULL default '0',
  `v_calltypename` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`i_calltypeid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_calltypes` */

insert  into `tbl_calltypes`(`i_calltypeid`,`v_calltypename`) values (1,'Incoming'),(2,'Outgoing'),(3,'VOX'),(4,'Pseudo'),(5,'SMS');

/*Table structure for table `tbl_categoryrights` */

DROP TABLE IF EXISTS `tbl_categoryrights`;

CREATE TABLE `tbl_categoryrights` (
  `i_catid` int(4) NOT NULL default '0',
  `i_rightid` int(4) NOT NULL default '0',
  `i_ispwdrequired` tinyint(1) default NULL,
  PRIMARY KEY  (`i_catid`,`i_rightid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_categoryrights` */

insert  into `tbl_categoryrights`(`i_catid`,`i_rightid`,`i_ispwdrequired`) values (3,101,NULL),(3,102,NULL),(3,103,NULL),(3,301,NULL),(3,302,NULL),(3,303,NULL),(3,201,NULL),(3,202,NULL),(3,203,NULL),(3,104,NULL),(3,105,NULL),(3,106,NULL),(3,204,NULL),(3,205,NULL),(3,206,NULL),(3,304,NULL),(3,305,NULL),(3,306,NULL),(3,401,NULL),(3,402,NULL),(3,403,NULL),(3,404,NULL),(3,1000,NULL),(3,107,NULL),(3,207,NULL),(3,307,NULL);

/*Table structure for table `tbl_channelalert` */

DROP TABLE IF EXISTS `tbl_channelalert`;

CREATE TABLE `tbl_channelalert` (
  `i_channelid` int(4) NOT NULL default '0',
  `i_recserverid` int(4) NOT NULL default '0',
  `v_filename` varchar(255) default NULL,
  `i_enablealert` int(4) default NULL,
  `i_timeout` int(4) default NULL,
  `i_settingchannels` int(4) default '0',
  PRIMARY KEY  (`i_channelid`,`i_recserverid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_channelalert` */

/*Table structure for table `tbl_channelassign` */

DROP TABLE IF EXISTS `tbl_channelassign`;

CREATE TABLE `tbl_channelassign` (
  `i_recserverid` int(4) NOT NULL default '0',
  `i_channelid` int(4) NOT NULL default '0',
  `v_userid` varchar(16) NOT NULL default '',
  PRIMARY KEY  (`i_recserverid`,`i_channelid`,`v_userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_channelassign` */

insert  into `tbl_channelassign`(`i_recserverid`,`i_channelid`,`v_userid`) values (1,1,'Admin'),(1,2,'Admin'),(1,3,'Admin'),(1,4,'Admin');

/*Table structure for table `tbl_channels` */

DROP TABLE IF EXISTS `tbl_channels`;

CREATE TABLE `tbl_channels` (
  `i_recserverid` int(4) NOT NULL default '0',
  `i_channelid` int(4) NOT NULL default '0',
  `v_channelname` varchar(16) default NULL,
  `i_channelmode` int(4) NOT NULL default '0',
  `v_tappingno` varchar(16) default NULL,
  `i_UseScheduling` int(1) default '0',
  `d_FromDateTime` datetime default NULL,
  `d_ToDateTime` datetime default NULL,
  `v_ACTD_ThresholdLow` varchar(8) NOT NULL default '-51',
  `v_ACTD_ThresholdHigh` varchar(8) NOT NULL default '-48',
  `i_ACTD_MinSilencems` int(8) NOT NULL default '40',
  `i_ACTD_MaxSilencems` int(8) NOT NULL default '30000',
  `i_ACTD_MinActivityms` int(8) NOT NULL default '40',
  `i_ACTD_MaxActivityms` int(8) NOT NULL default '10000',
  `i_ACTD_IsEnable` int(1) NOT NULL default '0',
  `v_AGC_TMA` varchar(8) NOT NULL default '0',
  `i_AGC_AVCR` int(8) NOT NULL default '400',
  `i_AGC_DVCR` int(4) NOT NULL default '8',
  `i_AGC_MA` int(4) NOT NULL default '42',
  `i_AGCIsEnable` int(1) default '0',
  `i_LVThresholdLow` int(4) default '-16',
  `i_LVThresholdHigh` int(4) default '16',
  `i_LVmsDeglitchTime` int(4) default '50',
  `i_LVIsEnable` int(1) default '1',
  `i_Silencems` int(8) default '60',
  `i_RecordingFormat` int(1) default '3',
  `i_IsStreaming` int(1) default '1',
  `i_PhoneConfiguration` int(1) default '1',
  `v_VDThresholdPower` varchar(8) default '-36',
  `i_VDRelativeThreshold` int(4) default '65',
  `i_VDThresholdFilterCnt` int(2) default '5',
  `i_VDNoVoiceMin` int(8) default '1000',
  `i_VDReset` int(8) default '3000',
  `i_VDVoiceMin` int(8) default '100',
  `i_VDMachineMin` int(8) default '3000',
  `i_VDIsEnabled` int(1) default '1',
  `i_ComPortNo` int(4) default '0',
  `i_SecondaryChan` int(4) default '-1',
  `i_PlayGain` int(4) default '10',
  `i_VOXLevel` int(4) default '500',
  `i_VOXPresenseTime` int(4) default '5000',
  `i_Used` int(1) default '1',
  `i_BargeInSense` int(4) default '-30',
  `i_RecordGain` int(4) default '-30',
  `v_AgentIP` varchar(32) default '127.0.0.1',
  `i_CaptureType` int(4) default '0',
  `i_CompressorIndex` int(4) default '0',
  `i_AudioVideoMix` int(4) default '0',
  `i_maxVideoTime` int(8) default '0',
  `i_FramePerSec` int(4) default '1',
  `v_SerDev` varchar(32) default NULL,
  `i_PortSpeed` int(4) default '9600',
  `v_HangUpString` varchar(16) default 'No Carrier',
  `i_CheckSms` int(1) default '0',
  `v_InitString` varchar(32) default NULL,
  `v_AnswerString` varchar(32) default NULL,
  PRIMARY KEY  (`i_recserverid`,`i_channelid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_channels` */

insert  into `tbl_channels`(`i_recserverid`,`i_channelid`,`v_channelname`,`i_channelmode`,`v_tappingno`,`i_UseScheduling`,`d_FromDateTime`,`d_ToDateTime`,`v_ACTD_ThresholdLow`,`v_ACTD_ThresholdHigh`,`i_ACTD_MinSilencems`,`i_ACTD_MaxSilencems`,`i_ACTD_MinActivityms`,`i_ACTD_MaxActivityms`,`i_ACTD_IsEnable`,`v_AGC_TMA`,`i_AGC_AVCR`,`i_AGC_DVCR`,`i_AGC_MA`,`i_AGCIsEnable`,`i_LVThresholdLow`,`i_LVThresholdHigh`,`i_LVmsDeglitchTime`,`i_LVIsEnable`,`i_Silencems`,`i_RecordingFormat`,`i_IsStreaming`,`i_PhoneConfiguration`,`v_VDThresholdPower`,`i_VDRelativeThreshold`,`i_VDThresholdFilterCnt`,`i_VDNoVoiceMin`,`i_VDReset`,`i_VDVoiceMin`,`i_VDMachineMin`,`i_VDIsEnabled`,`i_ComPortNo`,`i_SecondaryChan`,`i_PlayGain`,`i_VOXLevel`,`i_VOXPresenseTime`,`i_Used`,`i_BargeInSense`,`i_RecordGain`,`v_AgentIP`,`i_CaptureType`,`i_CompressorIndex`,`i_AudioVideoMix`,`i_maxVideoTime`,`i_FramePerSec`,`v_SerDev`,`i_PortSpeed`,`v_HangUpString`,`i_CheckSms`,`v_InitString`,`v_AnswerString`) values (1,1,'Ch 1',1,'111',0,NULL,NULL,'-51','-48',40,30000,40,10000,0,'0',400,8,42,0,26,16,50,1,60,6,1,1,'-36',65,5,1000,3000,100,3000,1,-1,-1,0,500,32,1,-30,0,'127.0.0.1',0,0,0,0,1,NULL,9600,'No Carrier',0,'0','0'),(1,2,'Ch 2',1,'222',0,NULL,NULL,'-51','-48',40,30000,40,10000,0,'0',400,8,42,0,26,16,50,1,32,6,1,1,'-36',65,5,1000,3000,100,3000,1,0,-1,0,100000,32,1,6,0,'127.0.0.1',0,0,0,0,1,NULL,9600,'No Carrier',0,NULL,NULL),(1,3,'Ch 3',1,'333',0,NULL,NULL,'-51','-48',40,30000,40,10000,0,'0',400,8,42,0,26,16,50,1,32,6,1,1,'-36',65,5,1000,3000,100,3000,1,0,-1,0,100000,32,1,6,0,'127.0.0.1',0,0,0,0,1,NULL,9600,'No Carrier',0,NULL,NULL),(1,4,'Ch 4',1,'444',0,NULL,NULL,'-51','-48',40,30000,40,10000,0,'0',400,8,42,0,26,16,50,1,32,6,1,1,'-36',65,5,1000,3000,100,3000,1,0,-1,0,100000,32,1,6,0,'127.0.0.1',0,0,0,0,1,NULL,9600,'No Carrier',0,NULL,NULL);

/*Table structure for table `tbl_compression` */

DROP TABLE IF EXISTS `tbl_compression`;

CREATE TABLE `tbl_compression` (
  `i_CapCompIndex` int(11) NOT NULL default '0',
  `v_Compressor` varchar(255) default NULL,
  `v_fourccCode` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`i_CapCompIndex`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_compression` */

insert  into `tbl_compression`(`i_CapCompIndex`,`v_Compressor`,`v_fourccCode`) values (6,'Cinepak codec by dious','cvid'),(2,'BMP','jpeg'),(1,'JPEG','bmp'),(3,'Microsoft MPEG-4 Video Codec v1','MPG4'),(4,'Microsoft MPEG-4 Video Codec V2','MP42'),(5,'Microsoft Video','msvc'),(7,'Microsoft Windows Media Video 9','Wmv3'),(8,'Indio@ Video 5.10','iv50'),(9,'Intel Indieo(R) VideoR3.2','iv32'),(0,'No compressor','');

/*Table structure for table `tbl_evaluation` */

DROP TABLE IF EXISTS `tbl_evaluation`;

CREATE TABLE `tbl_evaluation` (
  `v_sessionID` varchar(32) NOT NULL default '',
  `i_score` decimal(5,2) NOT NULL default '0.00',
  `i_greeting` decimal(4,0) NOT NULL default '0',
  `v_cmtgreeting` varchar(64) default NULL,
  `i_listening` decimal(4,0) NOT NULL default '0',
  `v_cmtlistening` varchar(64) default NULL,
  `i_paraphrasing` decimal(4,0) NOT NULL default '0',
  `v_cmtparaphrasing` varchar(64) default NULL,
  `i_probing` decimal(4,0) NOT NULL default '0',
  `v_cmtprobing` varchar(64) default NULL,
  `i_assertiveness` decimal(4,0) NOT NULL default '0',
  `v_cmtassertiveness` varchar(64) default NULL,
  `i_language` decimal(4,0) NOT NULL default '0',
  `v_cmtlanguage` varchar(64) default NULL,
  `i_rateOfSpeech` decimal(4,0) NOT NULL default '0',
  `v_cmtrateOfSpeech` varchar(64) default NULL,
  `i_empathy` decimal(4,0) NOT NULL default '0',
  `v_cmtempathy` varchar(64) default NULL,
  `i_establishingRapport` decimal(4,0) NOT NULL default '0',
  `v_cmtestablishingRapport` varchar(64) default NULL,
  `i_useFAQ` decimal(4,0) NOT NULL default '0',
  `v_cmtuseFAQ` varchar(64) default NULL,
  `i_closing` decimal(4,0) NOT NULL default '0',
  `v_cmtclosing` varchar(64) default NULL,
  `i_understanding` decimal(4,0) NOT NULL default '0',
  `v_cmtunderstanding` varchar(64) default NULL,
  `i_customerService` decimal(4,0) NOT NULL default '0',
  `v_cmtcustomerService` varchar(64) default NULL,
  `i_productKnowledge` decimal(4,0) NOT NULL default '0',
  `v_cmtproductKnowledge` varchar(64) default NULL,
  `i_puttingOnHold` decimal(4,0) NOT NULL default '0',
  `v_cmtputtingOnHold` varchar(64) default NULL,
  `i_pacs` decimal(4,0) NOT NULL default '0',
  `v_cmtpacs` varchar(64) default NULL,
  `v_evaluatedBy` varchar(32) NOT NULL default '',
  `d_evaluatedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  `v_customerName` varchar(32) default NULL,
  `v_mobileNumber` varchar(16) default NULL,
  `v_recFileName` varchar(255) NOT NULL default '',
  `d_dateOfCall` datetime NOT NULL default '0000-00-00 00:00:00',
  `v_memberid` varchar(32) NOT NULL default '',
  `i_Groupid` int(11) default NULL,
  `v_Supervisor` varchar(50) default NULL,
  `i_EvalByCategory` int(11) NOT NULL default '0',
  `i_FirstCallResolve` decimal(4,0) NOT NULL default '0',
  `i_ReasonId` int(11) NOT NULL default '0',
  `i_LengthOfCall` int(4) default NULL,
  `i_SubTotalCustImpact` decimal(5,2) NOT NULL default '0.00',
  `i_SubTotalSoftSkills` decimal(5,2) NOT NULL default '0.00',
  PRIMARY KEY  (`v_sessionID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_evaluation` */

/*Table structure for table `tbl_group` */

DROP TABLE IF EXISTS `tbl_group`;

CREATE TABLE `tbl_group` (
  `v_GroupName` varchar(10) NOT NULL default '',
  `v_keyWord` varchar(20) NOT NULL default '',
  `i_GroupType` int(1) default NULL,
  PRIMARY KEY  (`v_GroupName`,`v_keyWord`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_group` */

/*Table structure for table `tbl_messages` */

DROP TABLE IF EXISTS `tbl_messages`;

CREATE TABLE `tbl_messages` (
  `v_sessionid` varchar(32) NOT NULL default '',
  `i_serialno` int(2) NOT NULL default '0',
  `v_message` varchar(100) default NULL,
  `d_DateTime` datetime default NULL,
  PRIMARY KEY  (`v_sessionid`,`i_serialno`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_messages` */

/*Table structure for table `tbl_missedcallinfo` */

DROP TABLE IF EXISTS `tbl_missedcallinfo`;

CREATE TABLE `tbl_missedcallinfo` (
  `v_sessionid` char(32) NOT NULL default '',
  `i_recserverid` int(4) NOT NULL default '0',
  `i_portNo` int(4) NOT NULL default '0',
  `v_tappingNo` char(16) NOT NULL default '',
  `v_callingPartyNo` char(16) default NULL,
  `v_calledpartyNo` char(16) default NULL,
  `i_calltype` int(4) NOT NULL default '0',
  `d_starttime` datetime NOT NULL default '0000-00-00 00:00:00',
  `d_endtime` datetime NOT NULL default '0000-00-00 00:00:00',
  `i_missedflag` int(8) NOT NULL default '0',
  PRIMARY KEY  (`v_sessionid`,`i_recserverid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_missedcallinfo` */

/*Table structure for table `tbl_mst_assign_extension` */

DROP TABLE IF EXISTS `tbl_mst_assign_extension`;

CREATE TABLE `tbl_mst_assign_extension` (
  `Assign_ID` int(10) unsigned NOT NULL auto_increment,
  `Assign_User` varchar(150) default NULL,
  `Assign_Extension` varchar(200) default NULL,
  `Assign_Date` date default NULL,
  `Assign_status` int(10) default '1',
  PRIMARY KEY  (`Assign_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_mst_assign_extension` */

/*Table structure for table `tbl_mst_extension` */

DROP TABLE IF EXISTS `tbl_mst_extension`;

CREATE TABLE `tbl_mst_extension` (
  `Extension_ID` int(10) NOT NULL auto_increment,
  `Extension_Name` varchar(150) default NULL,
  `Extension_Date` date default NULL,
  `Extension_Status` int(10) default '1',
  PRIMARY KEY  (`Extension_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_mst_extension` */

/*Table structure for table `tbl_portspeed` */

DROP TABLE IF EXISTS `tbl_portspeed`;

CREATE TABLE `tbl_portspeed` (
  `i_PortSpeed` int(2) NOT NULL default '0',
  `v_Speed` varchar(16) NOT NULL default '',
  PRIMARY KEY  (`i_PortSpeed`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_portspeed` */

insert  into `tbl_portspeed`(`i_PortSpeed`,`v_Speed`) values (0,'110'),(1,'300'),(2,'1200'),(3,'2400'),(4,'4800'),(5,'9600'),(6,'19200'),(7,'38400'),(8,'76800'),(9,'115200'),(10,'230400'),(11,'460800'),(12,'921600');

/*Table structure for table `tbl_reccount` */

DROP TABLE IF EXISTS `tbl_reccount`;

CREATE TABLE `tbl_reccount` (
  `d_recDate` date NOT NULL default '0000-00-00',
  `i_Count` int(5) default NULL,
  PRIMARY KEY  (`d_recDate`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_reccount` */

/*Table structure for table `tbl_recformate` */

DROP TABLE IF EXISTS `tbl_recformate`;

CREATE TABLE `tbl_recformate` (
  `i_RecordingFormat` int(11) NOT NULL default '0',
  `v_RecFormateText` varchar(32) default NULL,
  `v_recservertype` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`i_RecordingFormat`,`v_recservertype`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_recformate` */

insert  into `tbl_recformate`(`i_RecordingFormat`,`v_RecFormateText`,`v_recservertype`) values (1,'PCM uLaw','Arcane'),(2,'PCM ALaw','Arcane'),(3,'PCM Linear 8 bit','Arcane'),(4,'PCM Linear 16 bit','Arcane'),(5,'Dialogic ADPCM 32000 bps, 8 KHz','Arcane'),(6,'Dialogic ADPCM 24000 bps, 6 KHz','Arcane'),(7,'GSM 6.10','Arcane'),(8,'Microsoft GSM','Arcane'),(9,'G.726 16000 bps','Arcane'),(10,'G.726 24000 bps','Arcane'),(11,'G.726 32000 bps\"','Arcane'),(12,'G.726 40000 bps','Arcane'),(1,'A-law','Arcane-Lite'),(2,'U-law','Arcane-Lite'),(3,'VOX','Arcane-Lite'),(4,'PCM 8 Bit Mono','Arcane-Lite'),(5,'PCM 16 Bit Mono','Arcane-Lite'),(6,'GSM','Arcane-Lite');

/*Table structure for table `tbl_recmode` */

DROP TABLE IF EXISTS `tbl_recmode`;

CREATE TABLE `tbl_recmode` (
  `i_RecModeIndex` int(2) NOT NULL default '0',
  `v_RecMode` varchar(32) default NULL,
  PRIMARY KEY  (`i_RecModeIndex`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_recmode` */

/*Table structure for table `tbl_recordingbkplog` */

DROP TABLE IF EXISTS `tbl_recordingbkplog`;

CREATE TABLE `tbl_recordingbkplog` (
  `v_sessionid` varchar(32) NOT NULL default '',
  `i_recserverid` int(4) NOT NULL default '0',
  `i_portNo` int(4) NOT NULL default '0',
  `v_tappingNo` varchar(128) NOT NULL default '',
  `v_callingPartyNo` varchar(128) default NULL,
  `v_callingPartyAddress` varchar(255) default NULL,
  `v_calledpartyNo` varchar(128) default NULL,
  `i_calltype` int(4) NOT NULL default '0',
  `d_starttime` datetime NOT NULL default '0000-00-00 00:00:00',
  `d_endtime` datetime NOT NULL default '0000-00-00 00:00:00',
  `i_duration` int(8) NOT NULL default '0',
  `i_faxImage` tinyint(1) NOT NULL default '0',
  `v_lastaccessedby` varchar(16) default NULL,
  `d_lastaccessedat` datetime default NULL,
  `v_comments` varchar(255) default NULL,
  `v_DigitsCollected` varchar(255) default NULL,
  `i_FileAccessCount` int(4) default NULL,
  `i_MarkedNodelete` int(4) default NULL,
  PRIMARY KEY  (`v_sessionid`,`i_recserverid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_recordingbkplog` */

/*Table structure for table `tbl_recordinglog` */

DROP TABLE IF EXISTS `tbl_recordinglog`;

CREATE TABLE `tbl_recordinglog` (
  `v_sessionid` varchar(32) NOT NULL default '',
  `i_recserverid` int(4) NOT NULL default '0',
  `i_portNo` int(4) NOT NULL default '0',
  `v_tappingNo` varchar(128) NOT NULL default '',
  `v_callingPartyNo` varchar(128) default NULL,
  `v_callingPartyAddress` varchar(255) default NULL,
  `v_calledpartyNo` varchar(128) default NULL,
  `i_calltype` int(4) NOT NULL default '0',
  `d_starttime` datetime NOT NULL default '0000-00-00 00:00:00',
  `d_endtime` datetime NOT NULL default '0000-00-00 00:00:00',
  `i_duration` int(8) NOT NULL default '0',
  `i_faxImage` tinyint(1) NOT NULL default '0',
  `v_lastaccessedby` varchar(16) default NULL,
  `d_lastaccessedat` datetime default NULL,
  `v_comments` varchar(255) default NULL,
  `v_DigitsCollected` varchar(255) default NULL,
  `i_FileAccessCount` int(4) default '0',
  `i_MarkedNodelete` int(1) default '0',
  `v_checksum` decimal(15,0) default NULL,
  `f1` varchar(255) default NULL,
  `f2` varchar(255) default NULL,
  `f3` varchar(255) default NULL,
  `f4` varchar(255) default NULL,
  `f5` varchar(255) default NULL,
  `f6` varchar(255) default NULL,
  `f7` varchar(255) default NULL,
  `f8` varchar(255) default NULL,
  `f9` varchar(255) default NULL,
  `d_backuptime` datetime default NULL,
  `d_restoretime` datetime default NULL,
  `v_FileName` varchar(255) default NULL,
  `i_Encoded` int(1) NOT NULL default '0',
  PRIMARY KEY  (`v_sessionid`,`i_recserverid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_recordinglog` */

/*Table structure for table `tbl_recordingrule` */

DROP TABLE IF EXISTS `tbl_recordingrule`;

CREATE TABLE `tbl_recordingrule` (
  `i_id` int(4) NOT NULL auto_increment,
  `v_ExtnNo` varchar(20) default NULL,
  `i_recType` int(4) default '0',
  `i_ListType` int(4) default '0',
  PRIMARY KEY  (`i_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `tbl_recordingrule` */

/*Table structure for table `tbl_recservers` */

DROP TABLE IF EXISTS `tbl_recservers`;

CREATE TABLE `tbl_recservers` (
  `i_recserverid` int(4) NOT NULL default '0',
  `v_recservername` varchar(16) NOT NULL default '',
  `v_recserverip` varchar(16) NOT NULL default '',
  `i_numchannels` int(4) NOT NULL default '0',
  `v_recservertype` varchar(32) NOT NULL default '',
  `v_recserverdsn` varchar(16) default NULL,
  `v_dbuserid` varchar(16) default NULL,
  `v_dbpassword` varchar(16) default NULL,
  `v_voicepath` varchar(255) default NULL,
  `v_faxpath` varchar(255) default NULL,
  PRIMARY KEY  (`i_recserverid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_recservers` */

insert  into `tbl_recservers`(`i_recserverid`,`v_recservername`,`v_recserverip`,`i_numchannels`,`v_recservertype`,`v_recserverdsn`,`v_dbuserid`,`v_dbpassword`,`v_voicepath`,`v_faxpath`) values (1,'localhost','127.0.0.1',0,'Arcane-Lite',NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `tbl_rights` */

DROP TABLE IF EXISTS `tbl_rights`;

CREATE TABLE `tbl_rights` (
  `i_rightid` int(4) NOT NULL default '0',
  `v_rightdesc` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`i_rightid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_rights` */

insert  into `tbl_rights`(`i_rightid`,`v_rightdesc`) values (101,'Add an operator'),(102,'Add a Superviser'),(103,'Add an administrator'),(301,'Delete an Operator'),(302,'Delete a Superviser'),(303,'Delete an Administrator'),(201,'modify an operator'),(202,'modify a superviser'),(203,'modify an administarator'),(104,'add a station'),(105,'add a channel'),(106,'add a recording server'),(204,'modify a station'),(205,'modify a channel'),(206,'modify a recording server'),(304,'delete a station'),(305,'delete a channel'),(306,'delete a recording server'),(401,'assign a station to user'),(402,'assign a channel to user'),(403,'add a channel to recording serve'),(404,'delete a channel of recording se'),(1000,'Change in category rights'),(107,'Add a New Phone Alert File'),(207,'Modify a Phone Alert File'),(307,'Delete a Phone Alert File'),(108,'add a new Group'),(208,'Modified Group'),(405,'Assign Group Key Word'),(308,'Delete group'),(406,'Assign an Extention'),(309,'Delete an Extention'),(209,'modify an Extention'),(109,'Add an Extention');

/*Table structure for table `tbl_siteinfo` */

DROP TABLE IF EXISTS `tbl_siteinfo`;

CREATE TABLE `tbl_siteinfo` (
  `v_SiteName` varchar(255) default NULL,
  `v_DBServerIp` varchar(255) default NULL,
  `v_DBUserId` varchar(255) default NULL,
  `v_DBPwd` varchar(255) default NULL,
  `v_DBName` varchar(255) default NULL,
  `v_VoicePath` varchar(255) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_siteinfo` */

/*Table structure for table `tbl_stationassign` */

DROP TABLE IF EXISTS `tbl_stationassign`;

CREATE TABLE `tbl_stationassign` (
  `i_stationid` int(4) NOT NULL default '0',
  `v_userid` varchar(16) NOT NULL default '',
  PRIMARY KEY  (`i_stationid`,`v_userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_stationassign` */

insert  into `tbl_stationassign`(`i_stationid`,`v_userid`) values (1,'Admin');

/*Table structure for table `tbl_stations` */

DROP TABLE IF EXISTS `tbl_stations`;

CREATE TABLE `tbl_stations` (
  `i_stationid` int(4) NOT NULL default '0',
  `v_stationname` varchar(16) NOT NULL default '',
  `v_stationip` varchar(16) NOT NULL default '',
  PRIMARY KEY  (`i_stationid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_stations` */

insert  into `tbl_stations`(`i_stationid`,`v_stationname`,`v_stationip`) values (1,'Arcanelogger','127.0.0.1');

/*Table structure for table `tbl_tp` */

DROP TABLE IF EXISTS `tbl_tp`;

CREATE TABLE `tbl_tp` (
  `v_PhoneNo` varchar(12) NOT NULL default '',
  `v_SortName` varchar(32) default NULL,
  `v_SrNo` char(3) default NULL,
  `v_Address` varchar(255) default NULL,
  `v_AreaCode` varchar(8) default NULL,
  PRIMARY KEY  (`v_PhoneNo`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_tp` */

/*Table structure for table `tbl_trunknums` */

DROP TABLE IF EXISTS `tbl_trunknums`;

CREATE TABLE `tbl_trunknums` (
  `i_Id` bigint(20) NOT NULL auto_increment,
  `v_PhoneNum` varchar(64) default NULL,
  PRIMARY KEY  (`i_Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_trunknums` */

/*Table structure for table `tbl_upload` */

DROP TABLE IF EXISTS `tbl_upload`;

CREATE TABLE `tbl_upload` (
  `v_sessionId` varchar(32) default NULL,
  `i_Status` int(1) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_upload` */

/*Table structure for table `tbl_uploadrule` */

DROP TABLE IF EXISTS `tbl_uploadrule`;

CREATE TABLE `tbl_uploadrule` (
  `i_id` int(4) NOT NULL auto_increment,
  `v_ExtnNo` varchar(32) default NULL,
  `i_ListType` int(2) default '0',
  `i_UploadType` int(2) default '0',
  PRIMARY KEY  (`i_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `tbl_uploadrule` */

/*Table structure for table `tbl_usercategories` */

DROP TABLE IF EXISTS `tbl_usercategories`;

CREATE TABLE `tbl_usercategories` (
  `i_catid` int(4) NOT NULL default '0',
  `v_catname` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`i_catid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_usercategories` */

insert  into `tbl_usercategories`(`i_catid`,`v_catname`) values (1,'Operator'),(2,'Supervisor'),(3,'Administrator');

/*Table structure for table `tbl_userfield` */

DROP TABLE IF EXISTS `tbl_userfield`;

CREATE TABLE `tbl_userfield` (
  `v_field` varchar(20) NOT NULL default '',
  `v_fieldName` varchar(100) default NULL,
  `b_show` tinyint(1) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_userfield` */

insert  into `tbl_userfield`(`v_field`,`v_fieldName`,`b_show`) values ('f1','UDF 1',0),('f2','UDF 2',0),('f3','UDF 3',0),('f4','UDF 4',0),('f5','UDF 5',0),('f6','UDF 6',0),('f7','UDF 7',0),('f8','UDF 8',0),('f9','UDF 9',0);

/*Table structure for table `tbl_users` */

DROP TABLE IF EXISTS `tbl_users`;

CREATE TABLE `tbl_users` (
  `v_userid` varchar(16) NOT NULL default '',
  `v_username` varchar(32) NOT NULL default '',
  `v_userpwd` varchar(32) NOT NULL default '',
  `i_phoneid` int(8) default NULL,
  `i_phonepwd` int(8) default NULL,
  `i_catId` int(4) NOT NULL default '0',
  `i_status` tinyint(1) NOT NULL default '0',
  `v_superId` varchar(16) default NULL,
  PRIMARY KEY  (`v_userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `tbl_users` */

insert  into `tbl_users`(`v_userid`,`v_username`,`v_userpwd`,`i_phoneid`,`i_phonepwd`,`i_catId`,`i_status`,`v_superId`) values ('Admin','Admin','21232f297a57a5a743894ae4a801fc3',123,456,3,0,'Admin');

/*Table structure for table `tbl_watchdog` */

DROP TABLE IF EXISTS `tbl_watchdog`;

CREATE TABLE `tbl_watchdog` (
  `i_Id` bigint(10) NOT NULL auto_increment,
  `i_AlertType` int(1) default NULL,
  `v_Message` varchar(255) default NULL,
  `i_MediaType` int(1) default NULL,
  `v_MediaAddr` varchar(255) default NULL,
  `i_Status` int(1) default NULL,
  `d_AlertTime` datetime default NULL,
  `d_dispatchTime` datetime default NULL,
  `i_Retry` int(4) default NULL,
  `i_Weight` int(4) default NULL,
  PRIMARY KEY  (`i_Id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `tbl_watchdog` */

/*Table structure for table `view_rptevaluation` */

DROP TABLE IF EXISTS `view_rptevaluation`;

CREATE TABLE `view_rptevaluation` (
  `v_sessionid` varchar(32) NOT NULL default '',
  `i_score` decimal(5,2) NOT NULL default '0.00',
  `i_greeting` decimal(4,0) NOT NULL default '0',
  `v_cmtgreeting` varchar(64) default NULL,
  `i_listening` decimal(4,0) NOT NULL default '0',
  `v_cmtlistening` varchar(64) default NULL,
  `i_paraphrasing` decimal(4,0) NOT NULL default '0',
  `v_cmtparaphrasing` varchar(64) default NULL,
  `i_probing` decimal(4,0) NOT NULL default '0',
  `v_cmtprobing` varchar(64) default NULL,
  `i_assertiveness` decimal(4,0) NOT NULL default '0',
  `v_cmtassertiveness` varchar(64) default NULL,
  `i_language` decimal(4,0) NOT NULL default '0',
  `v_cmtlanguage` varchar(64) default NULL,
  `i_rateOfSpeech` decimal(4,0) NOT NULL default '0',
  `v_cmtrateOfSpeech` varchar(64) default NULL,
  `i_empathy` decimal(4,0) NOT NULL default '0',
  `v_cmtempathy` varchar(64) default NULL,
  `i_establishingRapport` decimal(4,0) NOT NULL default '0',
  `v_cmtestablishingRapport` varchar(64) default NULL,
  `i_useFAQ` decimal(4,0) NOT NULL default '0',
  `v_cmtuseFAQ` varchar(64) default NULL,
  `i_closing` decimal(4,0) NOT NULL default '0',
  `v_cmtclosing` varchar(64) default NULL,
  `i_understanding` decimal(4,0) NOT NULL default '0',
  `v_cmtunderstanding` varchar(64) default NULL,
  `i_customerService` decimal(4,0) NOT NULL default '0',
  `v_cmtcustomerService` varchar(64) default NULL,
  `i_productKnowledge` decimal(4,0) NOT NULL default '0',
  `v_cmtproductKnowledge` varchar(64) default NULL,
  `i_puttingOnHold` decimal(4,0) NOT NULL default '0',
  `v_cmtputtingOnHold` varchar(64) default NULL,
  `i_pacs` decimal(4,0) NOT NULL default '0',
  `v_cmtpacs` varchar(64) default NULL,
  `v_evaluatedBy` varchar(32) NOT NULL default '',
  `d_evaluatedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  `v_customerName` varchar(32) default NULL,
  `v_mobileNumber` varchar(16) default NULL,
  `v_recFileName` varchar(255) NOT NULL default '',
  `d_dateOfCall` datetime NOT NULL default '0000-00-00 00:00:00',
  `v_memberid` varchar(32) NOT NULL default '',
  `i_Groupid` int(11) default NULL,
  `v_Supervisor` varchar(50) default NULL,
  `i_EvalByCategory` int(11) NOT NULL default '0',
  `i_FirstCallResolve` decimal(4,0) NOT NULL default '0',
  `i_ReasonId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`v_sessionid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `view_rptevaluation` */

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
